/* === General === */
body {
	font-family: Tahoma, Verdana, Arial, Sans, sans-serif;
	font-size:14px;
	font-weight: normal;
}
body p { line-height: 18px;}
.actionButton { font-weight:bold; font-size:14px; line-height: 37px; }
blockquote { font-style:italic; font-size:16px; line-height: 22px; }
code { font-size:14px; line-height:20px; }
small { font-size: 11px; }
a:hover { text-decoration: underline; }
/* === Header section === */
		.textlogo h1 {
	font-size:50px;
}
		.textlogo .sublogo { font-weight:bold; font-size:12px; text-transform:uppercase; }
		.textlogo ul li p { font-weight:bold; font-size:16px;  text-transform:none; }
		
/* === Callout section === */
	.calloutbox h2 {
	font-size: 23px;
	text-transform:none;
}
	.calloutbox p { font-size: 15px; line-height:24px; }
	
/* === Nav Container === */
	#navcontainer { text-align:center; line-height:63px; }
		#nav,#nav ul{ line-height:1; }
		#nav a{ line-height:40px; }
		#nav li{ line-height:40px; }
	
/* === Main section === */
	#main h2 { font-size:30px; }
	#main h3 { font-size:20px; }
	.slider p { font-size:14px;}#
	.intro { line-height: 20px; }
	p.upnewsletter { font-size:10px; font-weight:bold; }
	h3.upnewsletter { font-size:16px; padding-bottom: 5px; }
	.newsletterText { font-size:12px; line-height: 18px; }  		
	.newsletterintro { font-size: 12px; font-weight: bold; line-height: 22px; }	
	.newsletter_signup { line-height: 18px; }
	.boxes3 { font-size:14px; } 
	.postText { font-size:14px; }
	.homecalloutcontent p { font-size: 13px; line-height: 14px; }
	.homecalloutcontent a { font-weight: bold; text-transform: uppercase;}
	.homecalloutcontent .calltoaction { font-size: 11px;}
	 .homecalloutheader { font-size: 18px; text-transform: uppercase; font-weight: bold; }
	.boxes3 p, .slider p { line-height:20px; } 
	
	/* === Members === */
	.featuredMember  .position { font-size:12px; }
	.featuredMember  .desc { font-size:14px; line-height: 18px; }
	.featuredMember  .contact { font-size:12px; }
	.featuredMember  .contact span { font-weight:bold; }
	.memberData  h4 { font-size:16px; }
	.memberData  .position { font-size:12px; }
	.memberData  .desc { font-size:11px; line-height: 15px; }
	
	
	/* === Services === */
	.serviceTitle  {
	text-align:left;
}
	.serviceTitle  .shortDesc { font-size:12px; }
	.serviceContactBox .contact  { font-size:12px; }
	.serviceContactBox .contact  span{ font-size:12px; font-weight:bold; }
	.serviceBox .desc  { line-height: 20px; }

	/* === Blog === */
	.post h2 a, .featuredpost h2 a { font-size:20px; }
	.post-date  { font-size:12px; }
	.commentCount span { font-size:11px; font-weight:bold; line-height:25px; text-align: center; }
	.commentCount p { font-size:8px; }
	.nav  span{ font-size:12px; }
	.postText { line-height:18px; }
	.post-date p { line-height:18px; }
	.post-excerpt p { line-height:18px; }
	.nextprev16button { line-height:16px; }
	
/* == Blog Comments == */

	ol.commentlist { font-size: 13px; }
	ol.commentlist .reply { font-weight: bold; text-transform: uppercase; font-size: 12px;}
	ol.commentlist cite.fn { font-style: normal; }
	ol.commentlist .commentmetadata { font-style: italic; font-size: 11px; line-height:20px; }
	ol.commentlist .comment-author { font-weight: bold; font-style: none; }



/* === Search === */

/* === Single === */
	.single p { line-height:20px; }
	
/* === Comments === */
	#main .comments  h3{ font-size:24px; }
		
/* === Contact === */
	#contactform label{ font-size:10px; font-weight:bold; }
	
/* === Error404 === */
  .error404 { font-size:14px; font-weight:bold; }
 	#error404Box p { line-height: 20px; }
	
/* === Gallery Styles === */

		.boxcaption { line-height: 25px; }
		.gallerycaption { font-size: 20px; font-weight: bold;}
  
/*=== Textfield Styles === */
	#contactform li .fieldbox input { font-family: Tahoma, Arial, sans-serif; }

/*=== Textarea Styles === */
	#contactform li .msgbox { font-size: 13px; }
	#contactform li .msgbox textarea { font-family: Tahoma, Arial, sans-serif; font-size: 13px; }

  
/* === Sidebar section === */
	#sidebar h2 { font-size:22px; }
	#sidebar .comments a { font-size:14px; letter-spacing:0.3px}
	#sidebar .commentMeta { font-size:12px;  }
	.ads { text-align:center; }
	#sidebar .comments a { line-height:20px; }

/* === Footer section === */
	#footer h2 { font-size: 18px; }
	#footer p , #footer ul li { font-size: 14px;}
	#footer .phone { font-size: 12px; height: 40px; }
	#footer .email { font-size: 12px; height: 40px; }
	#footer .map p { font-size: 12px; }
	#footer .map h4 { font-size: 12px; font-weight:bold; }
	.twitter-container ul#recent-tweets li p.meta { font-size: 12px; }
	#footer .phone { line-height:40px; }
	#footer .email { line-height:40px; }
	#footer .map p { line-height:17px; }
	.twitter-container ul#recent-tweets li{ line-height:20px; }
	.twitter-container ul#recent-tweets li p.meta { line-height:25px; }
	
/* === Credits section === */
	#credits p, #credits a { font-size:12px; line-height:39px; }

/*=== Contact Form and Comment Form Styles === */

	.iphorm-message p { text-align: center; }

/*Label style*/

	.element-wrapper label { font-weight: bold; line-height: 18px; font-size: 11px; }
	label.check-box { font-weight: normal; }
	.red { font-weight: normal; }

/*Non JS error message*/

	ul.errors-no-js li { line-height: 22px; font-weight: bold; }
	ul.errors-no-js li ul li { line-height: 19px; }

/*Send button styles*/
	.submit-button-input-wrapper { font-size: 15px; }
	.submit-button-input-wrapper input { font-weight: bold; text-transform: uppercase; font-family: Tahoma, Arial, sans-serif; }


/*Success (message sent)*/
	.success-message { font-weight: bold; }
